POST /v1/images/edits
Method: POSTEndpoint: /v1/images/edits
This section contains endpoint-specific behavior, parameters, or usage notes for this API.
Request Parameters
Header Parameters
text
Authorization
string
Optional
Default Value:
Bearer {{YOUR_API_KEY}}Body Parameters multipart/form-data
text
model
string
Required
Example:
qwen-image-edit
prompt
string
Required
Example:
xxx
image
file
Required
Example:
file://E:\Downloads\1745936044575403500.pngExample Request
Shell
bash
curl --location --request POST '/v1/images/edits' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--form 'model="qwen-image-edit"' \
--form 'prompt="xxx"' \
--form 'image=@"E:\\Downloads\\1745936044575403500.png"'Response
🟢 200 Success
Content Type: application/json
Response Schema
text
objectExample
json
{}